Table of Contents

Class: DirectoryListing | Twisted-0.17.4/twisted/web/static.py
--- | ---

Base Classes |
--- | ---
widgets.StreamWidget

Methods |
--- | ---
__init__ getTitle stream
| __init__

    __init__ ( self,  pathname )

| getTitle

    getTitle ( self,  request )

| stream

    stream (
            self,
            write,
            request,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0